<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/classintro_bg"
    android:orientation="vertical"
    android:paddingLeft="50dp"
    android:paddingRight="50dp">

    <include layout="@layout/view_titlebar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="60dp"
            android:layout_weight="3">

            <ImageView
                android:id="@+id/iv_back_left"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="20dp"
                android:layout_marginBottom="60dp"
                android:scaleType="fitXY" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginTop="20dp"
                android:layout_marginRight="30dp"
                android:layout_marginBottom="20dp"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/tv_textup"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="开设年级:高中一年级"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_textmiddle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="总时长:30小时"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_textdown"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="每节时长:一小时"
                    android:textColor="@color/textview_filter_uncheck"
                    android:textSize="12sp" />

            </LinearLayout>


        </RelativeLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="45dp"
            android:layout_marginRight="20dp"
            android:layout_weight="4"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_classtitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="刷题抢分"
                android:textColor="@color/textview_filter_uncheck"
                android:textSize="48px" />


            <LinearLayout
                android:id="@+id/ll_data"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="20dp"
                android:orientation="vertical">

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rcv_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginLeft="30dp"
                android:layout_marginBottom="60dp"
                android:visibility="gone" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>